export { default as ArrowBack } from 'eva-icons/fill/svg/arrow-back.svg'
export { default as ArrowForward } from 'eva-icons/fill/svg/arrow-forward.svg'
export { default as BellOutline } from 'eva-icons/outline/svg/bell-outline.svg'
export { default as ClockOutline } from 'eva-icons/outline/svg/clock-outline.svg'
export { default as Close } from 'eva-icons/fill/svg/close.svg'
export { default as CloseSquareOutline } from 'eva-icons/outline/svg/close-square-outline.svg'
export { default as EditOutline } from 'eva-icons/outline/svg/edit-outline.svg'
export { default as ExternalLink } from 'eva-icons/outline/svg/external-link-outline.svg'
export { default as FileAdd } from 'eva-icons/fill/svg/file-add.svg'
export { default as HomeOutline } from 'eva-icons/outline/svg/home-outline.svg'
export { default as ImageOutline } from 'eva-icons/outline/svg/image-outline.svg'
export { default as MoreHorizontal } from 'eva-icons/fill/svg/more-horizontal.svg'
export { default as MoreVertical } from 'eva-icons/fill/svg/more-vertical.svg'
export { default as PersonAddOutline } from 'eva-icons/outline/svg/person-add-outline.svg'
export { default as PersonRemoveOutline } from 'eva-icons/outline/svg/person-remove-outline.svg'
export { default as Plus } from 'eva-icons/fill/svg/plus.svg'
export { default as Refresh } from 'eva-icons/fill/svg/refresh.svg'
export { default as RewindLeft } from 'eva-icons/fill/svg/rewind-left.svg'
export { default as TrashOutline } from 'eva-icons/outline/svg/trash-outline.svg'

export { default as ZoomIn } from 'heroicons-ui/icons/icon-zoom-in.svg'
export { default as ZoomOut } from 'heroicons-ui/icons/icon-zoom-out.svg'
